<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
    <link href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" rel="stylesheet" />
    <title>Digital Quality Management System</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but Vue.js doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app">
			<!-- begin #page-loader -->
			<div id="page-loader" class="fade show"><span class="spinner"></span></div>
			<!-- end #page-loader -->
    </div>
  </body>
</html>
